/*
 * SPDX-FileCopyrightText: piuvas and other Sharkey contributors
 * SPDX-License-Identifier: AGPL-3.0-only
 */

export class Link31747027985573 {
    name = 'Link31747027985573';

    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "meta" ADD "link3Url" character varying(1024)`);
        await queryRunner.query(`ALTER TABLE "meta" ADD "link3Label" character varying(255)`);
    }

    async down(queryRunner) {
        await queryRunner.query(`ALTER TABLE "meta" DROP COLUMN "link3Url"`);
        await queryRunner.query(`ALTER TABLE "meta" DROP COLUMN "link3Label"`);
    }
}